<?php include("../../include/dbconnect.php"); 



if ( isset($submit) && $submit == "Update")
{
   $result=mysql_query("update matpo set print_status='$print_status',reference='$reference',unit='$unit',po_no='$po_no',po_date='$po_date',qty='$qty',rate='$rate',delivery_date='$delivery_date',sales_tax='$sales_tax',excise_duty='$excise_duty',documents='$documents',pay_terms='$pay_terms',desp_mode='$desp_mode',despatch_from='$despatch_from',received_qty='$received_qty',rejected_qty='$rejected_qty',received_date='$received_date',remarks='$remarks',specifications='$specifications',account_year='$account_year' where record ='$record'") or die(mysql_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysql_query("delete from matpo where record='$record'") or
die(mysql_error());
}

?>
<meta http-equiv="refresh" content="0 url=index.html">
